matrix:
  platform:
  - debian10
  - ubuntu2004
  bazel:
  - 7.x
  - 8.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@open62541//:open62541'
    - '@open62541//:types'
    - '@open62541//:transport'
